~ubuntu-branches/ubuntu/lucid/mutt/lucid-updates

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Package Import Robot
  • Author(s): Steve Beattie
  • Date: 2014-12-10 12:46:54 UTC
  • Revision ID: package-import@ubuntu.com-20141210124654-t6zmbycl2pyfa249
Tags: 1.5.20-7ubuntu1.3
* SECURITY UPDATE: heap-based overflow in mutt_substrdup() when
  handling headers beginning with newline.
  - debian/patches/ubuntu/mutt-CVE-2014-9116.patch
  - CVE-2014-9116

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
mutt (1.5.20-7ubuntu1.3) lucid-security; urgency=medium
 
2
 
 
3
  * SECURITY UPDATE: heap-based overflow in mutt_substrdup() when
 
4
    handling headers beginning with newline.
 
5
    - debian/patches/ubuntu/mutt-CVE-2014-9116.patch
 
6
    - CVE-2014-9116
 
7
 
 
8
 -- Steve Beattie <sbeattie@ubuntu.com>  Wed, 10 Dec 2014 12:46:54 -0800
 
9
 
1
10
mutt (1.5.20-7ubuntu1.2) lucid-security; urgency=low
2
11
 
3
12
  * SECURITY UPDATE: buffer overflow in header processing after